<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Internet" compressed="true">
   <topicref FeatureID="-1" href="OSS_HLP_BM_ADDBM.html" navtitle="Dodajanje zaznamkov"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_EDIT.html" navtitle="Urejanje zaznamkov"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_MAIN.html" navtitle="Brskanje po zaznamkih"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW.html" navtitle="Brskanje po spletu"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html" navtitle="Splet v aplikacijah"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ADD.html" navtitle="Dodajanje virov"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html" navtitle="Članki spletnih virov"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html" navtitle="Spletni viri"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_EDIT.html" navtitle="Urejanje spletnih virov"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_MAIN.html" navtitle="Spletni viri in blogi"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html" navtitle="Internetne nastavitve"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html" navtitle="Splošne nastavitve"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html" navtitle="Nastavitve strani"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html" navtitle="Nastavitve zasebnosti"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html" navtitle="Nastavitve spletnih virov"/>
</topics>